[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# GetThreadManager

Return the current thread manager

## Declaration

Source position: threadh.inc line 104

`function GetThreadManager(`
`var TM: TThreadManager`
`):Boolean;`

## Description

GetThreadManager returns the currently used thread manager in TM.

For more information about thread programming, see the programmer's guide.

## See also

SetThreadManager |  | Set the thread manager, optionally return the current thread manager.
TThreadManager |  | Thread manager record.

Documentation generated on: Feb 26 2014